/* 涉及到版心问题的模块 */

/* 整个内容宽度 */
.content {/* 1000px 1060px */
 	/*width: 1100px;*/
}

/* 左侧内容宽度 */
.article-content .article-left{/* 620px 680px*/
	width: 775px;
}


/* 全文中图表  标题的宽度(因为是左右结构,所以需要设置宽度)  */
#FullText div.figure .article_table_fullText .table_caption,
#FullText div._figclass.figure .figure_title .figure_caption{
    width: 500px;
}